import LessonCategoriesMeta from './Lesson/meta.json';

function getLessonCategories(): any {
  return LessonCategoriesMeta;
}

function Helloworld(): string {
  return getLessonCategories();
}

export { Helloworld };
